package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderExt;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2023/07/06 3:22 下午
 */
@Repository
public interface OrderExtDao {

    void insertList(List<OrderExt> list);

    List<OrderExt> selectAll();

    OrderExt exist(@Param("extKey") String extKey);
}
